
                
                 
                 
                 



                
                    body {
                      background-color: #000000;

                      
                      



                    }
                

                

                

                    body {
                      
                      background-size: auto, inherit;
                    }
                

                

                    .wrapper {
                      max-width: 810px;
                    }
                

                

                    nav {
                      
              background: #3a4b50;


            
                      position: fixed;
                      height: 0px;
                    }

           @media only screen and (max-width: 480px) {
              nav .menu {
                background: #3a4b50;
              }
            }



                

        

                
                    nav .wrapper {
                      text-align: left;

                    }
                

                
                    nav .logo img {
                      height: 50px;
                    }

          .campaign-zone .wrapper {
            padding-top: 50px;
          }

                

                
                    nav .menu {
                      min-height: 0px;
                    }

                

                
                    nav .menu a {
                          font-size: 14px;
                          font-weight: Bold;
                          
                              border-radius: 200px;

                          
                          background-color: #ffffff;
                          color: #2d3b3f;
                          border-width: 2px;
                          border-color: #ffffff;
                          transition: 0.3s;

                          
                          
                            
                              font-family : -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;;
                            
                          


                    }
                

                

                    nav .menu a:hover {
                      color: #000000;
                      background-color: #ffffff;
                      border-color: #ffffff;
                    }
                

                

                .campaign-zone {
                  padding-top: 0px;
                  text-align: center;
                  
                }
                

                

                .campaign-zone .container {
                  
                  max-width: 2000px;
                }
                

                

                    footer {
                      
                      

                        
                          
                            
                              font-family : -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;;
                            
                          


                    }
                

                

                    footer a {
                      color: #61cdec;
                    }
                

                

                

                @media only screen and (max-width: 480px) {

                
                
                  nav .logo img {
                    max-height: 0px;
                  }
                
                  /*Toolbar*/

                
                  .mobile-nav-button {
                    background: #ffffff;
                    border-color: #ffffff;
                    border-width: 2px;
                  }
                
                
                  .mobile-nav-button:hover {
                    background: #ffffff;
                    border-color: #ffffff;
                  }
                 
                 

                  .mobile-nav-button:hover .mobile-nav-button__line {
                    background: #000000;
                  }
                
                

                  .mobile-nav-button .mobile-nav-button__line {
                    background: #2d3b3f;
                  }
                 
                

                  .mobile-menu {
                    background: #ffffff;
                  }
                }
                
                




                
                    /* extra css code added by client */
                   .campaign-zone .wrapper {
    padding-top: 0px;
}

@media only screen and (max-width: 480px) {
	.wrapper {
		padding: 0;
	}
	.campaign-zone {
		width: 100%;
	}
}
                

                
                  /* extra css code added by super admin */
                            nav {
	display: none;
}
                 

                
            
